/* Screen Styles for BBDC site by Bodhi McGee */

html {margin:0;}

body {
width:960px;
line-height:1.5;
background: #FFF;
font-size:75%;
color:#222;
font-family: "Helvetica Neue", Helvetica, Arial, Verdana, sans-serif;
margin:0 auto;
position:relative;
}

#header {
	background:url(../images/bgs/header-bg.jpg) no-repeat bottom;
	height:306px;
	width:960px;
	position:relative;
	}
	
#header h1 a {
	width:286px;
	height:126px;
	display:block;
	text-indent:-9999px;
	background: url(../images/bgs/bbdc-logo.gif) no-repeat;
	}
	
#mainImage {
	width:675px;
	height:258px;
	position:absolute;
	left:285px;
	top:0;
	}
	
#mainImage {background:url(../images/mainImages/turtle3.jpg) no-repeat bottom;}
body.page-2 #mainImage {background:url(../images/mainImages/fish.jpg) no-repeat bottom;}
body.page-6 #mainImage {background:url(../images/mainImages/manta.jpg) no-repeat bottom;}
body.page-7 #mainImage {background:url(../images/mainImages/diver.jpg) no-repeat bottom;}
body.page-5 #mainImage {background:url(../images/mainImages/turtle2.jpg) no-repeat bottom;}
body.page-9 #mainImage {background:url(../images/mainImages/pipe-fish.jpg) no-repeat bottom;}
body.page-11 #mainImage {background:url(../images/mainImages/wobbegong.jpg) no-repeat bottom;}
body.page-13 #mainImage {background:url(../images/mainImages/fish3.jpg) no-repeat bottom;}
body.page-4 #mainImage {background:url(../images/mainImages/scorpion-fish.jpg) no-repeat bottom;}
body.page-8 #mainImage {background:url(../images/mainImages/fish2.jpg) no-repeat bottom;}
body.page-10 #mainImage {background:url(../images/mainImages/wrasse.jpg) no-repeat bottom;}
body.page-12 #mainImage {background:url(../images/mainImages/turtle.jpg) no-repeat bottom;}

#navigation {
	width:286px;
	height:158px;
	position: absolute;
	}
	
#navigation ul {margin-top:7px;margin:6px 0 0 10px;padding:0;} 

#navigation li {
	font-size:1em;
	display:block; 
	float: left;
	width:45%;
	background:none;
	list-style:none;
	padding:4px 0 0 0;
	margin-left:5px;
	}
	
#navigation li a {
	display:block;
	text-decoration:none;
	color:#FFF;
	padding-left:15px;
	background: url(../images/lists/menu-arrow.png) no-repeat 0 -27px;
	}

#navigation li a:hover {
	color:#FFCC5C;
	}
	
#navigation li.current_page_item a, #navigation li.current_page_parent a {
	color:#FFCC5C;
	background: url(../images/lists/menu-arrow.png) no-repeat 0 -27px;
		}

#search {
	width:167px;
	height:26px;
	position:absolute;
	right:14px;
	bottom:8px;
	border:1px solid #89B6D5;
	}
	
#s {
	padding-top:4px;
	height:18px;
	width:128px;
	}

#searchsubmit {
	width:35px;
	height:26px;
	background:url(../images/bgs/searchsubmit-bg.gif) no-repeat;
	float:right;
	margin-top:-26px;
	color:#CEE6F8;
	font-weight:700;
	font-size:1.1em;
	padding-right:0;
	}

#content {
	float:left;
	width:720px;
	margin:-3px 20px 0 11px;
	}

body.two-col #content {
	float:left;
	width:920px;
	margin:-3px 20px 0 11px;
	}
#twocontent {
    padding-top: 15px;
}		
#sidebar {
	width:195px;
	float:right;
	padding-top: 70px;
	}
#sidebar h3 a, #sidebar h3 a:visited, .schedule h3 {
	font-size:.8em;
	display: block;
	width:185px;
	height:32px;
	background: url(../images/bgs/sidebarh3-bg.jpg) repeat-x;
	color:#FFF;
	text-decoration:none;
	padding:20px 0 0 10px;
	border-bottom:2px solid #88C3EE;
	}
	
.schedule h3 {
	width:272px;
	font-size:1.8em;
	}
	
.schedule h4 strong {
	font-size:1em;
	background:#6699CC;
	padding: 7px 8px 5px 8px;
	color:#FFF;
	}
	
#sidebar h3 a:hover {
	text-decoration:underline;
	}
#sidebar h3 a span, .schedule h3 span {
	color:#CEE6F8
	}
	
#sidebar h4 a, #sidebar h4 a:visited {
	color:#0066BB;
	font-size:1.1em;
	text-decoration:none;
	font-weight:700;
	padding-bottom:5px;
	display:block;
	}
#sidebar h4 a:hover {
	color:#CC6600;
	text-decoration:underline;
	}
	
#sidebar p {
	font-size:1em;
	line-height:1.5em;
	color:#0050A3;
	}
	
a.news-link, a.news-link:visited {
	color:#CC6600;
	font-weight:700;
	text-decoration:none;
	display:block;
	margin-top:-7px;
	}
a.news-link:hover {text-decoration:underline;}
	
.sidebar-block {
	background: #F3F8FD url(../images/bgs/sidbar-block-bg.jpg);
	padding:10px 10px 14px 10px;
	border-bottom: 1px solid #DEECF5;
	border-left:1px solid #EBF5FC;
	border-right:1px solid #EBF5FC;
	}
#sidebar dl {border-left:1px solid #EBF5FC;border-right:1px solid #EBF5FC;}
#sidebar dl, .schedule dl, .prices dl {padding:10px; margin-bottom:15px;}

#sidebar dt, .schedule dt {
	color:#CC6600;
	font-weight:700;
	border-bottom: #EDD6BE dashed 1px;
	padding:.3em 0;
	}

.schedule dt {color:#0059A3; border-bottom: #C8DEF4 dashed 1px;}

#sidebar dd, .schedule dd, .prices dd {
	padding:0;
	color:#0050A3;
	float:right;
	width:auto;
	margin-top:-1.65em;
	font-size:.95em;
	background:none;
	}
.schedule h4 {
	margin-left:10px;
	color:#0059A3; 
	font-size:1.2em; 
	font-weight:700; 
	font-family: Helvetica, Arial, sans-serif;
	margin: 8px 0 4px 10px;
	}
.schedule p.borderBottom {border-bottom: #EDD6BE dashed 1px; padding-bottom:6px; margin-right:10px;}
	
	
#sidebar .description {
	margin-top:0;
	line-height:1.2em;
	border-bottom:none;
	}
#sidebar dd.description {
	margin-bottom:15px;
	float:none;
	}

/* Share and follow styles */
#share {
    bottom: -64px;
    position: absolute;
    right: -15px;
}
#addthis {
	padding-bottom: 2px;
}
#share .addthis_toolbox {
    width: 210px;
}
#follow a {
    padding: 0 5px ;
	outline: none;
}

img.left {margin:10px 12px 10px 0;}
img.right {margin:10px 0 10px 10px;}
#content img.top, #twocontent img.top {margin-top:5px;}
	
div#footer {
	float:left;
	background:url(../images/bgs/footer-bg.gif) no-repeat;
	height:60px;
	width:960px;
	margin-top:25px;
	margin-bottom:100px;
	padding-top:10px;
	position:relative;
	}
	
#footer li {
	padding:0;
	margin:0;
	position:relative;
	display:block;
	float:left;
	width:auto;
	color:#FFF;
	padding-left:25px;
	padding-right:25px;
	background:none;
	letter-spacing:.05em;
	}
	
#footer li a, #footer li a:visited {
	text-decoration:none;
	color:#FFF;
	}
#footer li a:hover {
	text-decoration:underline;
	}
	
#footer li#underwater {
	position:relative;
	top:52px;
	left:500px;
	}
#footer li#underwater a {
	display:block;
	width:107px;
	position:absolute;
	left:112px;
	top:0;
	height:23px;
	text-indent:-9999px;
	background: url(../images/uw-logo.gif) no-repeat;
	padding-bottom:2px;
	border-bottom:1px solid #FFF;
	overflow:auto;
	}

#footer li#underwater a:hover {
	border-bottom:1px solid #00CCFF;
	}
	
li#admin {
	border-right: 1px solid #D1E1F0;
	font-weight:700;
	}
li#contact {
	font-weight:700;
	}
	
li#copyright {
	position:absolute;
	top:5em;
	left:0;
	color:#7EA1B4;
	font-weight:700;
	}
li#underwater {
	position:absolute;
	top:5em;
	right:0;
	color:#7EA1B4;
	font-weight:700;
	}
li#address, li#telephone {
	position:absolute;
	top:10px;
	left:300px;
	font-size:.95em;
	}
li#telephone {
	top:30px;
	}

hr {
background:#ddd;
color:#ddd;
clear:both;
float:none;
width:100%;
height:.1em;
border:none;
margin:0 0 1.4em;
}

.clear {
clear:both;
display:block;
}
.clearLeft {
clear:left;
display:block;
}
.clearRight {
clear:right;
display:block;
}

fieldset {border:none;margin:0;padding:0;}
input, textarea, text, select {border:1px solid #759BB9;padding:.2em;color:#333;font-size:1em;}
textarea {font-size:1.4em;}
input:hover,textarea:hover {border:#0066CC 1px solid;}
input:focus,textarea:focus {border:#0066CC 1px solid;}
input#contactsubmit, input#submit {
	background-color:#01ACE4;
	border: 1px #0033CC;
	padding:.3em .6em;
	color:#FFF;
	margin-top:10px;
	}
input#contactsubmit:hover, input#submit:hover {background-color:#CC6600; cursor:pointer;}
input#contactsubmit:active, input#submit:active {background-color:#CC3333;}

#contactform td {border:none;}

#contactform td small {font-style:italic;}


.left   { float:left;width:auto; }
.right  { float:right; width:auto; }
.pullUp {margin-top: -8px;}

#content img, #twocontent img {padding:2px; border:1px solid #65AFED;}
#content img.noborder, #twocontent img.noborder {padding:0; border:none;}

/* home page dive logos */
ul#dive-logos {padding-top:8px;}
#dive-logos li {background:none; float:left; width:auto;}
#dive-logos li img {border:none;}

.schedule {
	width:282px;
	background:#EEF5FC;
	float:left;
	margin-right:10px;
	margin-top:8px;
	}
	
.prices {
	width: 195px;
	background: #0853A0 url(../images/bgs/prices-bg-top.jpg) no-repeat;
	float:right;
	clear: right;
	position:relative;
	margin-left:15px;
	margin-bottom:15px;
	}
/* prices-bg is an unsemantic div for inserting the second background image */
.prices-bg {
	width: 195px;
	height:8px;
	background: url(../images/bgs/prices-bg-bottom.jpg) no-repeat;
	}

.prices h4 {
	color:#FFF;
	font-size:1.4em;
	width:90px;
	line-height:1.1em;
	padding:10px;
	}
	
.prices h4 span {
	font-size:2.2em;
	font-family:"Times New Roman", Times, serif;
	font-style:italic;
	display:block;
	padding:10px 0;
	position:absolute;
	right:10px;
	top:11px;
	}
	
.prices p {
	color:#FFF;
	font-style:italic;
	font-size: 1em;
	margin:0 10px 2px;
	}

.prices dl {padding-top:0;}
.prices dt {color:#FFF; font-weight: 100; font-size: .95em; border-bottom: #2668AC dashed 1px;}
.prices dd {color:#FFF; font-size: 1.1em; font-family:"Times New Roman", Times, serif; font-style:italic;margin-top:-1.25em;}
.prices h4.accessories {color:#E9FCFF; width:auto; margin-top:6px; padding-bottom: 5px;}

div.booknow {
    border-top: 1px solid #fff;
    padding: 0.5em;
    color: white;
    text-align: center;
    margin-top: 0.8em;
}

div.booknow a {
    color: #FFCC5C;
    font-weight: bold;
    font-style: normal;
    font-size: 1.3em;
    text-transform: uppercase;
    text-decoration: none;
    width: 160px;
    display: block;
}

div.booknow a:hover {
    color: #fff;
}

.dive-course {clear:both;}
.dive-course h3 {font-size:2em; color:#CC6600;}

#vids h3 {
	clear:left;
	margin-top:5px;
	}
#vids img {margin-top:5px;}

	
#vids p span {display:block;}

#credit {float:right; width: 172px; padding:10px; margin: -25px 0 10px 15px; border:1px solid #65AFED; background: #EBF5FC;}
#credit img {margin-top:0; margin:10px 0 6px 30px;}
#credit p {display:block; text-align:center;}

.schedule p {
	color: #0072B0; 
	font-size:1.1em;
	margin-left:10px;
	}
